/*********************************************
 * MEET CONTENT
 *********************************************/

#meet_content {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 2000;
  text-align: center;
}

#meet_content .text_content{
  padding-top: 150px;
  background: #fff;
  text-align: center;
}

#meet_content h1 {
  font-family: 'traffic_03regular', Futura, "Trebuchet MS", Arial, sans-serif;
  font-weight: normal;
  color: black;
  font-size: 25px;
}

#meet_content h2 {
  font-family: 'traffic_03regular', Futura, "Trebuchet MS", Arial, sans-serif;
  font-weight: normal;
  color: black;
  font-size: 18px;
}

#meet_content #close_meet {
  font-family: 'traffic_03regular', Futura, "Trebuchet MS", Arial, sans-serif;
  font-weight: normal;
  color: black;
  position: fixed;
  z-index: 8000;
  top: 18px;
  right: 40px;
  width: 29px;
  height: 18px; 
  cursor: pointer;
}

/*********************************************
 * INFO CONTENT
 *********************************************/

.accordionContent { 
  width: 100%;
  height: 180px;
  float: left;
  /*_float: none; /* Float works in all browsers but IE6 */
  background: #efefef;
  /*padding: 5px 0px 20px 0px;*/
  overflow: auto;
}

.accordionContent ul { 
  text-align: left;
}

#info_content {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: #fff;
  z-index: 800;
  text-align: center;
}


#info_content:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

#info_content #close_accordion {
  font-family: 'traffic_03regular', Futura, "Trebuchet MS", Arial, sans-serif;
  font-weight: normal;
  color: black;
  position: fixed;
  z-index: 8000;
  top: 18px;
  right: 40px;
  width: 29px;
  height: 18px; 
  cursor: pointer;
}

#info_content #info_accordion {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 8000;
  text-align: center;
}

#info_content #info_accordion .accordionContent ul li { 
  list-style-type: none;
  font-family: baskerville, palatino, 'palatino linotype', georgia,serif;
  font-size: 15px;
  font-weight: normal;
  color: black;
  width: 100%;
  padding: 5px 0px 5px 0px;
}

#info_content #info_accordion .info_content_title h1 {
  font-family: 'traffic_03regular', Futura, "Trebuchet MS", Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  color: grey;
  width: 100%;
  float: left;
  text-align: left;
  /*_float: none;  /* Float works in all browsers but IE6 */
  background: #fff;
  padding: 5px 0px 0px 20px;
}

#info_content #contact_accordion .info_content_title h1 {
  font-family: 'traffic_03regular', Futura, "Trebuchet MS", Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  color: grey;
  width: 100%;
  float: left;
  text-align: left;
  /*_float: none;  /* Float works in all browsers but IE6 */
  background: #fff;
  padding: 12px 0px 0px 20px;
}

#info_content #contact_accordion {
  width: 100%;
  position: relative;
  background: #fff;
  z-index: 8000;
  text-align: center;
}

#info_content #contact_accordion .accordionContent { 
  width: 100%;
  float: left;
  text-align: left;
  /*_float: none; /* Float works in all browsers but IE6 */
  background: #fff;
  height: 60px;
}

#info_content #contact_accordion .accordionContent ul li { 
  list-style-type: none;
  font-family: baskerville, palatino, 'palatino linotype', georgia,serif;
  font-size: 30px;
  font-style: italic;
  font-weight: normal;
  color: black;
  width: 100%;
}

#info_content #contact_accordion .accordionContent .info_social_icon {
  height: 40px;
  width: 40px;
  margin-top: 15px;
  padding-top: 15px;
  padding-left: 18px;
}

/*********************************************
 * ACCORDION
 *********************************************/

.accordionButton { 
  width: 100%;
  float: left;
  /*_float: none;  /* Float works in all browsers but IE6 */
  background: #fff;
  /*border-bottom: 1px solid #FFFFFF;*/
}

.accordionButton:hover{ 
  background: #ddd;
  border-bottom: 1px solid #ddd;
  cursor: pointer;
}
  
#info_content #info_accordion .accordionButton h2 { 
  font-family: 'traffic_03regular', Futura, "Trebuchet MS", Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  text-align: left;
  padding: 0px 0px 0px 20px;
  color: black;
}

#info_content #contact_accordion .accordionButton h2 { 
  font-family: 'traffic_03regular', Futura, "Trebuchet MS", Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  text-align: left;
  padding: 0px 0px 0px 20px;
  color: black;
}

.on {
  }

/*********************************************
 * CENTERING
 *********************************************/

/* The ghost, nudged to maintain perfect centering */
.block:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
  /* Adjusts for spacing */
}

/* The element to be centered, can
   also be of any width and height */
.centered {
  display: inline-block;
  vertical-align: middle;
  width: 300px;
}